<ion-content class="ion-padding">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-item>
      <ion-label>{{ 'User Settings > Edit Theme' | translate }}</ion-label>
    </ion-item>
  </ion-toolbar>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{ 'Select Theme' | translate }}</ion-card-title>
      <ion-card-subtitle>{{ 'Change Theme' | translate }}</ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <ion-item>
        <ion-label>Dark</ion-label>
        <ion-toggle [(ngModel)]="isDark" (ionChange)="changeTheme()"></ion-toggle>
      </ion-item>
    </ion-card-content>
  </ion-card>
</ion-content>
